cascading.util

## Interface Traceable

All Known Implementing Classes:
  AggregateBy, AggregateBy.CompositeFunction, And, AssertEquals, AssertEqualsAll, AssertGroupBase, AssertGroupSizeEquals, AssertGroupSizeLessThan, AssertGroupSizeMoreThan, AssertMatches, AssertMatchesAll, AssertNotEquals, AssertNotNull, AssertNull, AssertSizeEquals, AssertSizeLessThan, AssertSizeMoreThan, Average, AverageBy, AverageBy.AverageFinal, BaseAssertion, BaseOperation, BasePartitionTap, BasePartitionTap.PartitionScheme, Boundary, Checkpoint, Coerce, CoGroup, Count, CountBy, Counter, DateFormatter, DateOperation, DateParser, Debug, DecoratorTap, Discard, Each, Every, ExtentBase, ExtremaValueBase, FieldFormatter, FieldJoiner, FilterNotNull, FilterNull, First, FirstBy, FirstNBuffer, GroupBy, HashJoin, Identity, Insert, Last, Limit, Logic, MaxBy, MaxValue, Merge, MinBy, MinValue, MultiSinkTap, MultiSourceTap, NoOp, Not, NullScheme, Operator, Or, Pipe, RegexFilter, RegexGenerator, RegexMatcher, RegexOperation, RegexParser, RegexReplace, RegexSplitGenerator, RegexSplitter, Rename, Retain, Sample, Scheme, SetValue, SinkTap, SourceTap, Splice, Status, SubAssembly, Sum, SumBy, Tap, UnGroup, Unique, Unique.FilterPartialDuplicates, Xor

    public interface Traceable

Indicates that a class has trace fields usable from TraceUtil

### Method Summary

Methods
`java.lang.String` `getTrace()` Method getTrace returns a String that pinpoints the caller that created this instance.

### Method Detail

#### getTrace

    java.lang.String getTrace()

Method getTrace returns a String that pinpoints the caller that created this instance.

Returns:
  String